# Giant Fire Beetle
>*Small beast, unaligned*
>___
>- **Armor Class** 13 (natural armor)
>- **Hit Points** 4 (1d6 + 1)
>- **Speed** 30 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|8 (-1)|10 (+0)|12 (+1)|1 (-5)|7 (-2)|3 (-4)|
>___
>- **Senses** blindsight 30 ft., passive Perception 8
>- **Languages** —
>- #beast/cr/0 (0 or 10 XP)
>___
>***Illumination.*** The beetle sheds bright light in a 10-foot radius and dim light for an additional 10 ft..  
>
>### Actions
>***Bite.*** Melee Weapon Attack: +1 to hit, reach 5 ft., one target. Hit: 2 (1d6 - 1) slashing damage.

## Giant Fire Beetle

A giant fire beetle is a nocturnal creature that takes its name from a pair of glowing glands that give off light. Miners and adventurers prize these creatures, for a giant fire beetle's glands continue to shed light for 1d6 days after the beetle dies. Giant fire beetles are most commonly found underground and in dark forests.